unit uIEditorAlbaranesDevCliente;

interface

uses
  uEditorGridBase, uIEditorAlbaranesCliente;

type
  IEditorAlbaranesDevCliente = interface(IEditorAlbaranesCliente)
  ['{8480E9B5-EE5B-456C-BBF1-BCE637CE6631}']
  end;


implementation

end.
